.menu_bar {
    position: absolute;
    top: 33px;
    z-index: 1000;
    width: 100%;
	 
}
.header .navbar-brand {
     padding: 6px 44px;
}
#login_closed {
    background-image: url("Content/images/login-closed.png");
    height: 32px;
    position: absolute;
    right: 24px;
    bottom: 52px;
    width: 96px;
    z-index: 1002;
	display:block;
	top:0;
}
#login_closed1 {
    position: absolute;
    left: 22px;
    z-index: 52;
	top:9px;
}
#login_open {
    background-image: url("Content/images/login-open.png");
    bottom: 38px;
    display:none;
    height: 50px;
    position: absolute;
    width: 379px;
    z-index: 1001;
	right: -55px;
    top: -8px;
}
.login_select {
    background: black repeat scroll 0 0;
    border: 1px solid black;
    border-radius: 5px;
    cursor: pointer;
    float: left;
    height: 28px;
    margin-left: 15px;
    margin-top: 10px;
    position: relative;
    width: 154px;
	
}
.login_select ul {
    clear: both;
    color: white;
    display:none;
    float: left;
	background: black none repeat scroll 0 0;
    margin-left: -1px;
    margin-top: 0;
    padding-left: 9px;
    width: 154px;
	border-left:1px solid #808080;
	border-bottom:1px solid #808080;
	border-right:1px solid #808080;
   height:51px;
}
.login_select ul li {
    clear: both;
    cursor: pointer;
    float: left;
    font-size: 12px;
    list-style-type: none;
    margin-top: 6px;
}
.act_option {
    color: white !important;
    float: left;
    font-size: 12px;
    margin-left: 10px;
    margin-top: 7px;
}
.login_select img {
    float: initial;
    height: 9px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 13px;
}
.login_go {
    background: rgba(0, 0, 0, 0) url("Content/images/go-btn.png") no-repeat scroll 0 0;
    cursor: pointer;
    float: left;
     height: 28px;
    margin-left: 8px;
    margin-top: 11px;
    width: 41px;
	
}
@media screen and (min-width: 320px) and (max-width:480px){
	 #login_closed {
		right:60px;
	} 
	.menu_bar {
		/* right: -21px; */
		top: -9px;
	}
	.header li a
	{
		right:10%;
	}
}
@media screen and (min-width: 481px) and (max-width:580px){
#login_closed {
		margin-right:60px;
	}
	.menu_bar {
		/* right: -21px; */
		top: -9px;
	}
	.header li a
	{
		right:10%;
	}
	
}
@media screen and (min-width: 581px) and (max-width:800px){
#login_closed {
		margin-right:60px;
	}
	.menu_bar {
		/* right: -21px; */
		top: -9px;
	}
	.header li a
	{
		right:10%;
	}
	
}